Page MenuHomePhabricator

Create edit labels campaign for Norwegian Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

Halfak created this task.Feb 7 2016, 4:54 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 7 2016, 4:54 PM
Halfak updated the task description. (Show Details)Feb 7 2016, 4:55 PM
Halfak set Security to None.
Halfak updated the task description. (Show Details)
Johsthao closed this task as a duplicate of T126250: <spam>.Feb 8 2016, 6:24 PM
JEumerus reopened this task as Open.Feb 8 2016, 6:31 PM
Halfak claimed this task.Feb 20 2016, 5:06 PM
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)Feb 28 2016, 9:40 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Mar 14 2016, 3:38 PM